 .product-section .product-table thead tr {background: linear-gradient(to bottom, #d44f88 0%,#e988b8 0%,#d44f88 99%);}
#top .logo {padding: 27px 0 0 0;margin: 0 0 -4px;}

#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background-color:#d44f88 !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#d44f88 !important;}
.townizer-keywords {margin-top:2rem;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 11px !important;}